<?php
	require('inc/config.php');
	require('inc/constants.php');
	require('inc/session.handler.php');
	require('inc/data.func.php');
	
	$_s = $_SESSION[_sid]; //Session Data
	$_m = $_modules[$_s['view']]; //Current Module Data
?>